Subject: bug#1214: 23.0.60; Error when trying to get a variable help

From: Vinicius Jose Latorre <[email-masked]>
Date: Mon, 20 Oct 2008 22:48:19 -0200

Please write in English if possible, because the Emacs maintainers
usually do not have translators to read other languages for them.

Your bug report will be posted to the [email-masked] mailing 
list.

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

I've just downloaded Emacs CVS, bootstrap and installed.

When I type C-h v make-backup-files RET, I got the message:

describe-variable: Cannot open doc string file 
"/home/download/emacs/share/emacs/23.0.60/etc/DOC-23.0.60.2"

If Emacs crashed, and you have the Emacs process in the gdb debugger,
please include the output from the following gdb commands:
    `bt full' and `xbacktrace'.
If you would like to further debug the crash, please read the file
/home/download/emacs/share/emacs/23.0.60/etc/DEBUG for instructions.

In GNU Emacs 23.0.60.2 (i686-pc-linux-gnu, GTK+ Version 2.8.20)
 of 2008-05-26 on debian-hfit
Windowing system distributor `The X.Org Foundation', version 11.0.70101000
configured using `configure  '--prefix=/home/download/emacs''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: Lisp Interaction

Minor modes in effect:
  display-time-mode: t
  msb-mode: t
  show-paren-mode: t
  tooltip-mode: t
  tool-bar-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
C-h k C-g C-h v m a k e - b a <tab> <return> <down-mouse-1>
<mouse-2> C-x 2 <help-echo> M-x r e p o r t <tab>
<return>

Recent messages:
Timid completion mode is enabled.
Loading ispell...done
Note, built-in variable `word-wrap' not bound
Note, built-in variable `delete-by-moving-to-trash' not bound
Note, built-in variable `read-buffer-completion-ignore-case' not bound
Note, built-in variable `underline-minimum-offset' not bound
For information about GNU Emacs and the GNU system, type C-h C-a.
describe-function-1: Cannot open doc string file 
"/home/download/emacs/share/emacs/23.0.60/etc/DOC-23.0.60.2"Error during 
redisplay: (quit)
Making completion list...
describe-variable: Cannot open doc string file 
"/home/download/emacs/share/emacs/23.0.60/etc/DOC-23.0.60.2"